

[Normal]

3008227 350    item other new
3008228 1000   item other new
720164  10000  item other new
720163  10000  item other new
3000776 2500   item other new
3000675 500    item other new
3200362 500    item other new
3200364 2500   item other new
3200365 2500   item other new
730006  3000   item other new
728527  4500   item other new
720658  1000   item other new
721170  2500   item other new
720842  300    item other new
720764  300    item other new
720598  500    item other new
3004248 7500   item other new
3004247 7500   item other new
723695  4000   item other new 
720631  10000  item other new 

[Recommend]
720842 Dual~With~Daily~SwordMaster~in~Your~House
720764 Challange~The~Daily~ThirillingSpook.
720598 Summon~The~Daily~Treato~Dragon~In~LavaGrotto6


// 黄金联赛积分上限
[PointLimit]
GoldenLeaguePointLimit=304400

// 积分上限TIP显示的颜色
[Color]
TipColor=0xffffffff